RubyGems Navigation menu

fog-vsphere 2.1.1

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versions:

  1. 3.1.1 - June 10, 2019 (68 ko)
  2. 3.1.0 - June 04, 2019 (67,5 ko)
  3. 3.0.0 - March 21, 2019 (72,5 ko)
  4. 2.5.0 - November 16, 2018 (72 ko)
  5. 2.4.0 - October 16, 2018 (71 ko)
  6. 2.1.1 - April 16, 2018 (68 ko)
Voir toutes les versions (52)

Dépendances de Runtime (2):

Auteurs:

  • J.R. Garcia

Propriétaires:

Total de contrôle SHA 256:

ef7d6d9de2b575df0a61f8cd3368bcd218f347cd28668a311c5b9f9541e9f5f2

Total de téléchargements 12 019 127

Pour cette version 178 141

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.0.0

Liens: